Public Class 系統登出
    Private Sub 系統登出_Load(sender As Object, e As EventArgs) Handles MyBase.Load
    End Sub
    Private Sub 確定_rbt_Click(sender As Object, e As EventArgs) Handles 確定_rbt.Click
        timeNow = 0 : YS_ERP_SYS.Timer1.Enabled = False : YS_ERP_SYS.Timer1.Enabled = True
        重登確認 = True : Me.Close()
    End Sub
    Private Sub 取消_rbt_Click(sender As Object, e As EventArgs) Handles 取消_rbt.Click
        timeNow = 0 : YS_ERP_SYS.Timer1.Enabled = False : YS_ERP_SYS.Timer1.Enabled = True
        重登確認 = False : Me.Close()
    End Sub
    Private Sub 登入閒置控制_MouseMove(sender As Object, e As EventArgs) Handles MyBase.MouseMove
        timeNow = 0 : YS_ERP_SYS.Timer1.Enabled = False : YS_ERP_SYS.Timer1.Enabled = True
    End Sub
    Private Sub 登入閒置控制_KeyPress(sender As Object, e As EventArgs) Handles MyBase.KeyPress
        timeNow = 0 : YS_ERP_SYS.Timer1.Enabled = False : YS_ERP_SYS.Timer1.Enabled = True
    End Sub
End Class